Subject: Summary: H and S with Molecular Dynamics

From: Danilo Gonzalez Nilo <[email-masked]>
Date: Mon, 16 Sep 1996 11:21:42 -0400

Dear CCLers:

Several days ago I asked the following questions:

*****************************************************************
 Dear Friends:
 
        I'm looking for any information about Entropy,  Enthalpie and
free
 Energie of solvation in caculations with Molecular Dynamics in a
solvent box
 (PBC).
*****************************************************************  

I got some replies which are summarized here. They were very helpful.
Thanks to those who replied.

=============== Begin of Summary: ===========

****************************************************************

Look for articles by William Jorgenson (whole series) and Peter Kollman

Peter Tieleman

****************************************************************

Check out old work of Straatsma & Berendsen

  author =       "T. P. Straatsma and H. J. C. Berendsen",
  title =        "Free energy of ionic hydration: Analysis of a
                 thermodynamic integration technique to evaluate free
                 energy differences by molecular dynamics simulation",
  journal =      JCP,
  year =         "1988",
  volume =       "89",
  pages =        "5876--5886",

David van der Spoel
---------------------------------------------------------
EMAIL:  [email-masked]
WWW:    http://rugmd0.chem.rug.nl/~spoel
PHONE:  31-50-3634327   FAX: 31-50-3634800
MAIL:   Nijenborgh 4, 9747 AG Groningen, The Netherlands.
--------------------------------------------------------
*******************************************************************

attachment: AHSPRO_1.DOC

John Parikh
AHSystems Group
5401 Lakeford Lane,
Suite L-1
Bowie, MD 20720
Phone 301.352.0896
Fax 301.352.0199
Website http://www2.ari.net/ahsystemsJ

*******************************************************************

Dear Fernando,

The basic reference is the book of Allen & Tildesley, Computer
Simulations
of Liquids, Clarendon Press, 1987. Another good reference is
@ARTICLE{ Jorgensen89,
 AUTHOR = " Jorgensen, W. ",
YEAR =  1989 ,
TITLE = {  Free energy calculations: a breakthrough for modelling
organic chemistry in solution},
JOURNAL = { Acc.\ Chem.\ Res.} ,
VOLUME =  22 ,
PAGES =  { 184-189 }
}

Best wishes,

Tom Simonson

******************************************************************

THANKS A LOT!!!!!!!!!!

-- 
Fernando Danilo Gonzalez N.

Universidad de Santiago de Chile
Facultad de Quimica y Biologia
Casilla 40, Correo 33, Santiago, CHILE.     
mailto:[email-masked]    Fax : (562) 681 2108 
mailto:[email-masked]    http://quantum.usach.cl/~danilo